post_install() {
 echo ">>please run /usr/sbin/cups-genppdupdate"
 echo ">>and restart cups deamon"
}

post_upgrade() {
   post_install
}


( cd usr/lib ; rm -rf libgutenprintui2.so )
( cd usr/lib ; ln -sf libgutenprintui2.so.1.0.0 libgutenprintui2.so )
( cd usr/lib ; rm -rf libgutenprint.so )
( cd usr/lib ; ln -sf libgutenprint.so.2.0.7 libgutenprint.so )
( cd usr/lib ; rm -rf libgutenprintui2.so.1 )
( cd usr/lib ; ln -sf libgutenprintui2.so.1.0.0 libgutenprintui2.so.1 )
( cd usr/lib ; rm -rf libgutenprint.so.2 )
( cd usr/lib ; ln -sf libgutenprint.so.2.0.7 libgutenprint.so.2 )
